ch.qos.logback.classic.spi

## Class STEUtil

- java.lang.Object
- - ch.qos.logback.classic.spi.STEUtil

    public class STEUtil
    extends java.lang.Object

### Constructor Summary

Constructors
Constructor and Description
`STEUtil()`

### Method Summary

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### STEUtil

    public STEUtil()